@font-face {
    font-family: "ArialNarrow";
    src: url("../fonts/arial/ArialNarrow.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "TimesNewRoman";
    src: url("../fonts/times/TimesNewRoman.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "TimesNewRomanItalic";
    src: url("../fonts/times/TimesNewRomanItalic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "TimesNewRomanNarrow";
    src: url("../fonts/times/TimesNewRomanNarrow.woff2") format("woff2"), url("../fonts/times/TimesNewRomanNarrow.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
